uuid: 429fc3c2-ec5b-452c-9e03-5a06052373ae
langcode: en
status: false
dependencies:
  module:
    - node
_core:
  default_config_hash: ElrtInxGjZd7GaapJ5O9n-ugi2hG2IxFivtgn0tHOsk
id: node.full
label: 'Full content'
targetEntityType: node
cache: true
